<lexicon lang="pl">

    <entry>
      <base>DESCRIPTION</base>
      <trans><![CDATA[ <P>Aby zmienić hasło użytkownika wypełnij poniższy formularz. Będziesz zobowiązany do podania nazwy użytkownika, starego i nowego hasła (musisz wpisać nowe hasło dwa razy)</P> <P>Jeżeli nie możesz zmienić hasło, ponieważ zapomniałeś stare, twój administrator może je zmienić używając <EM>menedżera serwera</EM>.</P> ]]></trans>
    </entry>

</lexicon>
